﻿body {
    background: url("images/background.jpg");
    color: #e7c8b7;
    font-family: Arial;
}

a {
    color: #e6e0da;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

.profile {
    border: 15px solid #643f6f;
    margin-top: 100px;
    width: 80%;
}

.ddh:hover {
    background: #93628f;
}

.dropdown-menu {
    margin-top: 10px;
}
